> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Unfollow chat

> Removes the requester from the chat followers. After that, only key changes to the chat (like `transfer_chat` or `close_active_thread`) will be sent to the requester.

Chat members cannot unfollow the chat.



## OpenAPI

````yaml /api/agent-chat/v3.5/openapi.json post /action/unfollow_chat
openapi: 3.0.0
info:
  title: Agent Chat API
  description: >-
    The Agent Chat API allows you to manage chats, threads, events, and agent
    state.
  version: '3.5'
servers:
  - url: https://api.livechatinc.com/v3.5/agent
    description: Production server
security: []
paths:
  /action/unfollow_chat:
    post:
      tags:
        - Chats
      summary: Unfollow chat
      description: >-
        Removes the requester from the chat followers. After that, only key
        changes to the chat (like `transfer_chat` or `close_active_thread`) will
        be sent to the requester.


        Chat members cannot unfollow the chat.
      operationId: unfollow-chat
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UnfollowChatRequest'
            example:
              id: PJ0MRSHTDG
      responses:
        '200':
          description: Chat unfollowed.
      security:
        - PersonalAccessToken: []
        - OAuth2BearerToken: []
components:
  schemas:
    UnfollowChatRequest:
      type: object
      required:
        - id
      properties:
        id:
          type: string
          description: Chat ID.
  securitySchemes:
    PersonalAccessToken:
      description: >-
        Use your `account ID` as the username and your personal access token
        (PAT) as the password, or pass a Base64-encoded value directly in the
        Authorization header. For more information, see the <a
        href="/authentication/personal-access-tokens">personal access tokens
        guide</a>.
      type: http
      scheme: basic
    OAuth2BearerToken:
      description: >-
        This API uses OAuth2 with the implicit grant flow. <a
        href="/authentication/oauth-authorization#implicit-grant">Learn about
        the implicit grant flow.</a>
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://accounts.livechat.com
          scopes:
            chats--all:ro: Read all chats
            chats--all:rw: Read and write all chats
            chats--access:ro: Read chats from groups the agent is a member of
            chats--access:rw: Read and write chats from groups the agent is a member of
        authorizationCode:
          authorizationUrl: https://accounts.livechat.com
          tokenUrl: https://accounts.livechat.com/token
          scopes:
            chats--all:ro: Read all chats
            chats--all:rw: Read and write all chats
            chats--access:ro: Read chats from groups the agent is a member of
            chats--access:rw: Read and write chats from groups the agent is a member of

````